Summary: Extension for CVS to handle links
Name: cvsmapfs
Version: 1.3
Release: 7
Copyright: GPL
Group: Development/Tools
Source: cvsmapfs-%{PACKAGE_VERSION}.tar.gz
Patch: cvsmapfs-config.patch
BuildRoot: %{_tmppath}/%name-%version-root
Requires: cvs perl
BuildArchitectures: noarch

%description
CVS cannot handle normally symbolic links or special device. This program
extends CVS to handle this problem.

%prep
%setup -q -c
%patch

%build

%install
rm -rf $RPM_BUILD_ROOT

mkdir -p $RPM_BUILD_ROOT/usr/bin
cp cvsmapfs $RPM_BUILD_ROOT/usr/bin
chmod 755 $RPM_BUILD_ROOT/usr/bin/cvsmapfs

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-, root, root)
/usr/bin/cvsmapfs
%doc README

%changelog
* Mon Jul 24 2000 Prospector <prospector@redhat.com>
- rebuilt

* Wed Jul 12 2000 Than Ngo <than@redhat.de>
- rebuilt, clean up specfile

* Mon Jul 03 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Sun May 21 2000 Ngo Than <than@redhat.de>
- add BuildArchitectures: noarch

* Thu Nov 18 1999 Ngo Than <than@redhat.de>
- initial RPM
